NODE_ENV = production

# just a flag
ENV = 'production'
VUE_APP_ENV = 'production'
# base api
VUE_APP_BASE_API = 'https://jiasm.zfire.top/zfapi/'

# appid agentid
VUE_APP_PUBLIC_APPID = 'ww62ea04d5c904dc4a'
VUE_APP_PUBLIC_AGENTID = '1000018'
